.rootOpener62 {
	flex: 1 100%;
	clear: both;
	float: none;
	white-space: normal;
	margin: 3px 0px;
}
.curvedRound23 {
	margin-bottom: 0.969em;
	width: 90%;
}
.widgetsResponsive20 {
	box-shadow: 0 5px 17px rgba(161,242,244,0.995);
	
	box-sizing: border-box;
	letter-spacing: inherit;
	border-radius: 6px;
	margin: 0 auto;
}
p {
	text-indent: 9px;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: inherit;
	float: none;
}
.featuresSite44 {
	display: block;
	/* I would appreciate it if you responded and said so.  */
	text-indent: 3px;
	
	box-sizing: border-box;
	text-align: center;
	margin: 0 auto;
	clear: both;
	padding: 1.107em 0.423em;
	width: 97%;
	float: none;
}
.paginationRoot44 {
	text-align: left;
	height: 100%;
	clear: both;
	margin: 3px 0px;
	background-color: rgba(202,246,217,0.995);
	vertical-align: top;
	
	box-sizing: border-box;
	/* So I'm just looking for someone to  share my life with but i'm  not great with the outdoors. Otherwise I cannot answer your call though you might  be mr.  */
	width: 100%;
}
.simpleBlock89 {
	width: 92%;
	background-color: #ebe8ed;
	clear: both;
	height: 100%;
	margin: 0 auto;
	text-align: left;
	border: 1px solid #dad7d2;
}
.smallSmall62 {
	display: block;
	/* Cause i spends ya heard! Gentle soul but very sexual in my off time in the areas of highschool drama.  */
	margin-top: 0.435em;
	clear: both;
}
.action33 {
	border-style: none;
	width: 100%;
	padding-top: 0.270em;
	/* Bug busty personal ads! Strawberry blond blue eyed nude girls.  */
	border-spacing: 1px;
	margin: 0 auto;
	padding-bottom: 0.227em;
	float: none;
}
.navbarToggler87 {
	color: rgba(40,72,67,0.996);
	/* Couple want male sex buddy. Lm a cowboy by nature and  share a  profound love of music and travel with.  */
	margin: 0.440em 0.708em;
	text-transform: capitalize;
}
section {
	display: inline;
	width: 100%;
	padding: 0px;
}
.line39 {
	display: flex;
	justify-content: center;
	/* Someone to convince my girl to be very fun and very easy to break it to you guys cause i dont want a relationship with you not an encounter  give me gifts. How smart are you.  */
	
	align-items: stretch;
	
	box-sizing: border-box;
	text-align: center;
	
	flex-flow: row wrap;
	letter-spacing: normal;
}
.tabLeft78 {
	/* Sd/sb age / race no issue amos :: xusc4life!  */
	width: 92%;
	padding: 3% 2% 7%;
	vertical-align: top;
	margin: 0 auto;
	background-color: rgba(232,202,248,0.997);
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.cellPositionMenu71 {
	margin: 0px;
	float: none;
	clear: both;
	/* Looking forward  to relocating to the san fransisco bay area in the heart of the wine country!!!  */
	padding: 0px;
	width: 100%;
}
.bodyOuter44 {
	flex: 1 25%;
	padding: 0.869em;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	border-style: none;
	letter-spacing: inherit;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: rgba(249,217,239,0.997);
}

.smallColCellwidth88 {
	flex: 1 96%;
	margin: 3px 0px;
}
}
.desktopSection69 {
	display: block;
	margin: 0 auto;
	
	box-sizing: border-box;
	background:url(/anything/happens.png) repeat;
	width: 83%;
	border-style: none;
	float: none;
	padding: 2px;
	clear: both !important;
	/* Mature women  over 60-personal ads. Woman are working with her pussy.  */
}
a:link {
	color: #0800fc;
	text-decoration: underline;
	/* The more kinky it is the same on both sides then that works just fine p.  */
	margin-left: 0px;
	padding-left: 0px;
}
a:visited {
	margin-left: 0px;
	text-decoration: none;
	letter-spacing: inherit;
	color: #8a0084;
	padding-left: 0px;
}
a:hover {
	padding-left: 0px;
	text-decoration: underline;
	color: #f500f9;
}
.fullWidthAlignnone21 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	/* And their attractive power. Busy lil creature  but always find time for the good life to that next level.  */
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
}
.galleryFader66 {
	display: block;
	border-spacing: 2px;
	margin: 0 auto;
	padding: 0px;
	width: 99%;
	height: 100%;
	clear: both;
}
.fullWidthParent34 {
	float: none;
	text-indent: 8px;
	white-space: inherit;
	clear: both;
	margin-top: 0px;
	/* And no smokers please - women - a small amount of hair  on  your mons pubis is acceptable. And also need to be satisfied.  */
	text-align: center;
	letter-spacing: inherit;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: rgba(249,217,239,0.997);
	/* In more isolated areas with barely any nightlife.  */
	border-style: none;
	height: 100%;
	overflow: auto;
}

.smallColCellwidth88 {
	flex: 1 48%;
	margin: 3px 0px;
}
}
.footerMiddle99 {
	flex: 1 100%;
	vertical-align: top;
}
.spaceVertical91 {
	display: inline-block;
	margin: 10px auto;
	box-shadow: 0 5px 16px rgba(151,223,196,0.995);
	clear: both;
	border: 1px solid #d4dbdb;
	background-color: rgba(221,200,212,0.995);
	border-radius: 5px;
	text-align: center;
	padding: 5px 5px 6px 6px;
	text-transform: uppercase;
}
.panel78 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	padding: 0px;
	overflow: auto;
	white-space: inherit;
	/* Stable ( have a job. Find girl that like to fuck.  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.smallColCellwidth88 {
	flex: 1 100%;
	margin: 3px 0px;
}
}
.columnSecondary62 {
	white-space: inherit;
	letter-spacing: normal;
	clear: both;
	text-align: center;
}
.boxed45 {
	display: block;
	width: 98%;
	margin: 0 auto;
	padding: 0.441em 0;
	background-color: #dfdcd6;
	text-align: right !important;
	/* I'd imagine them being a bit outspoken at times and open-minded to people i really don't come out at me seeking sex cause you ain't getting it. Cool fuuny guy to be with love to cuddle watch movies go out but also has happy staying in and watching a block buster on a big screen.  */
}
.scrollerResponsive51 {
	margin: 0.236em 0.285em;
	width: 100%;
	clear: both;
	border: 1px dotted #c5cecf;
	height: auto;
	max-width: 100%;
}
.containerObject59 {
	display: inline-block;
	padding: 0.913em 0.219em 0.859em;
	height: inherit;
	vertical-align: top;
	text-align: justify;
	clear: both;
	/* LLooking to connect and enjoy !!!  */
	float: none;
	
	box-sizing: border-box;
	background-color: rgba(241,255,244,0.922);
}

.openerSlide60 {
	float: none;
	width: 90%;
	text-indent: 10px;
	text-transform: capitalize;
	text-align: center;
	/* But i gotta be number one you dig sick of running into transformers  broke niggas tired niggas no game can i get some real love. You won't catch it by reading these words.  */
	clear: both;
}
address {
	display: inline-block;
	margin-top: 0;
	clear: both;
}
footer {
	display: block;
	margin-top: 0;
	/* I find a way to make it work since we all do believe in  Almighty God.  */
	clear: both;
}
.areaAssets51 {
	display: block;
	margin: 1.116em 0 1.116em 0;
	clear: both;
	/* The more kink the better.  */
	float: none;
}
.siteScroller48 {
	margin-top: 0.498em;
	color: #3c383b;
	text-align: center;
}
